{
	// 通用
	"common": {
		// 开启q群功能
		"group_on": true,
		// 支持多个q群
		"group_id_list": [],
		// 是否开启频道
		"guild_on": false,
		// 频道id
		"guild_id": "",
		// 子频道列表
		"channel_id_list": [],
		// 机器人qq
		"bot_id": 0,
		// 主人qq
		"master_id": 0,
		// 是否启用
		"enable": true,
		// 是否开发模式，将显示事件信息操作
		"debuggable": false,
		// 白名单，无用
		"whitelist_enable": false,
		// 选择语言系统
		"language_select": "zh_cn",
		// 自动重连
		"auto_open": true,
		// 是否开启聊天栏图片功能
		"image_on": true
	},
	// 状态
	"status": {
		// 全局接收
		"RECEIVE_ENABLED": true,
		// 命令接收
		"R_COMMAND_ENABLED": true,
		// 消息接收
		"R_CHAT_ENABLE": true,
		// 发送消息
		"SEND_ENABLED": true,
		// 发送欢迎玩家入群消息
		"S_QQ_WELCOME_ENABLE": true,
		// 发送玩家退群消息
		"S_QQ_LEAVE_ENABLE": true,
		// 发送加入服务器消息
		"S_JOIN_ENABLE": true,
		// 发送离开服务器消息
		"S_LEAVE_ENABLE": true,
		// 发送玩家死亡消息
		"S_DEATH_ENABLE": true,
		// 发送服务器聊天
		"S_CHAT_ENABLE": true,
		// 发送成就消息
		"S_ADVANCE_ENABLE": true
	},
	// 命令
	"cmd": {
		// 自定义q群加入事件消息
		"welcome_notice": "\u6b22\u8fce\u52a0\u7fa4~",
		// 自定义q群离开消息
		"leave_notice": "\u6709\u4eba\u79bb\u5f00\u4e86\u6211\u4eecqwq",
		// q群中使用命令的关键符号
		"command_start": "!",
		// 暂时没用
		"bind_command": "bind",
		// 暂时没用
		"whitelist_command": "white",
		// 暂时没用
		"bind_success": "\u7ed1\u5b9a\u6210\u529f \u2508\u2501\u2550\u2606\n\u6210\u529f\u7ed1\u5b9a\u8d26\u53f7: %Player%\n\u4f60\u4ed6\u5988\u7ed1\u5b9a\u6210\u529f\u4e86\u5462~\"",
		// 暂时没用
		"bindFail": "\u7ed1\u5b9a\u5931\u8d25 \u2508\u2501\u2550\u2606\n\u4f60\u7684QQ\u5df2\u7ecf\u7ed1\u5b9a\u6216 %Player% \u5df2\u88ab\u7ed1\u5b9a\n\u4f60\u4ed6\u5988\u4e0d\u80fd\u518d\u7ed1\u5b9a\u4e86\u5462~",
		// 暂时没用
		"bindNotOnline": "\u73a9\u5bb6\u4e0d\u5728\u7ebf \u2508\u2501\u2550\u2606\n%Player% \u4e0d\u5728\u7ebf\u6216\u8005\u4e0d\u5b58\u5728\u54e6\n\u8fd8\u4ed6\u5988\u4e0d\u4e0a\u7ebf\u6401\u8fd9\u73a9QQ\u5462~",
		// 来自q群显示到游戏中的前缀
		"qqPrefix": "\u7fa4\u804a",
		// 来自频道显示到游戏中的前缀
		"guildPrefix": "\u9891\u9053",
		// 来自游戏的消息前缀
		"mcPrefix": "MC",
		// 游戏中系统命令发送的消息头
		"mcChatPrefixEnable": false,
		// 游戏中自定义消息头
		"mcSystemPrefixEnable": true,
		// qq中自定义消息头
		"qqChatPrefixEnable": false,
		// 游戏中自定义的消息头文本
		"mcChatPrefix": "q",
		// qq中自定义的消息头文本
		"qqChatPrefix": "m",
		// 游戏中系统命令发送的消息头文本
		"mcSystemPrefix": "SERVER"
	},
	// 机器人
	"bot_config": {
		"url": "ws://127.0.0.1:8080",
		"token": "",
		"botId": 0,
		"isAccessToken": false,
		"miraiHttp": false,
		"reconnect": true,
		"maxReconnectAttempts": 20
	}
}